import { TbServerBolt } from "react-icons/tb"
import {
  Card,
  CardContent,
  CardHeader,
  CardTitle,
} from "@/components/ui/card"

export default function Home() {
  return (
    <div className="flex flex-col h-screen w-full">
      <div className="flex flex-col items-center justify-center mt-12">
        <TbServerBolt size={78} className="my-4" />
        <h1 className="text-4xl font-bold">{process.env.NEXT_PUBLIC_APP_NAME || "Status"}</h1>
      </div>
      <div className="grid grid-cols-2 gap-10 mt-16 px-10">
        <Card>
          <CardHeader>
            <CardTitle className="text-2xl">Core Services</CardTitle>
          </CardHeader>
          <CardContent className="-mt-1">
            <p>Nothing here yet</p>
          </CardContent>
        </Card>
        <Card>
          <CardHeader>
            <CardTitle className="text-2xl">Some Category</CardTitle>
          </CardHeader>
          <CardContent className="-mt-1">
            <p>Nothing here yet</p>
          </CardContent>
        </Card>
        <Card>
          <CardHeader>
            <CardTitle className="text-2xl">Some Category</CardTitle>
          </CardHeader>
          <CardContent className="-mt-1">
            <p>Nothing here yet</p>
          </CardContent>
        </Card>
        <Card>
          <CardHeader>
            <CardTitle className="text-2xl">Some Category</CardTitle>
          </CardHeader>
          <CardContent className="-mt-1">
            <p>Nothing here yet</p>
          </CardContent>
        </Card>
      </div>
    </div>
  )
}